Comment 35 for bug 1432194

girisha (girishad) wrote :

as mentioned in #33, I also don't have xf86-video-intel installed. tired installing it and its not possible to install as there are unmet dependencies